## rust-alsa-sys 0.2.0

=== debian/changelog ===
rust-alsa-sys (0.2.0-2) unstable; urgency=medium

  * Rebuild alsa-sys.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Nov 2019 16:28:29 +0100

rust-alsa-sys (0.2.0-1) unstable; urgency=medium

  * Package alsa-sys 0.2.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Nov 2019 15:23:55 +0100
