=== debian/control ===
Source: rust-alsa-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.65-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libasound2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alsa-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alsa-sys

Package: librust-alsa-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.65-~~),
 librust-pkg-config-0.3+default-dev,
 libasound2-dev
Provides:
 librust-alsa-sys+default-dev (= ${binary:Version}),
 librust-alsa-sys-0-dev (= ${binary:Version}),
 librust-alsa-sys-0+default-dev (= ${binary:Version}),
 librust-alsa-sys-0.2-dev (= ${binary:Version}),
 librust-alsa-sys-0.2+default-dev (= ${binary:Version}),
 librust-alsa-sys-0.2.0-dev (= ${binary:Version}),
 librust-alsa-sys-0.2.0+default-dev (= ${binary:Version})
Description: FFI bindings for the ALSA project (Advanced Linux Sound Architecture) - Rust source code
 This package contains the source for the Rust alsa-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
