## rust-alsa-sys 0.3.1

=== debian/changelog ===
rust-alsa-sys (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Nov 2023 08:21:00 +0100

rust-alsa-sys (0.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package alsa-sys 0.3.1 from crates.io using debcargo 2.6.0
  * Add debian/patches/skip-doctests.patch
    - fixes tests, see https://github.com/diwic/alsa-sys/issues/8

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 18:17:30 +0100
