=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa-sys 0.3.1 --all-targets --all-features
Features: test-name=rust-alsa-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa-sys 0.3.1 --all-targets
Features: test-name=librust-alsa-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa-sys 0.3.1 --all-targets --no-default-features
Features: test-name=librust-alsa-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
